RubyGems Navigation menu

recalls 0.1

A Ruby wrapper for the Recalls APIs.

版本列表:

  1. 0.1 - May 19, 2011 (12.0 KB)

Runtime 依赖关系 (5):

  • faraday ~> 0.5.3
  • faraday_middleware ~> 0.3.0
  • hashie ~> 0.4.0
  • multi_json ~> 0.0.5
  • multi_xml ~> 0.2.0
  • Development 依赖关系 (10):

  • bundler ~> 1.0
  • json ~> 1.4
  • maruku ~> 0.6
  • nokogiri ~> 1.4
  • rake ~> 0.8
  • rspec ~> 2.1
  • simplecov ~> 0.3
  • webmock ~> 1.5
  • yard ~> 0.6
  • ZenTest ~> 4.4
  • 所有者:

    作者:

    • Dan Melton, Erik Michaels-Ober, Greg Gershman

    SHA 256 checksum:

    3f585166ff0af0fada74d5ce41f7ff60f5106bcb5e08eaf3ef4a81c013ddb2c6

    下载总次数 32,771

    这个版本 32,771

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: